﻿@*@{ Layout = null; }*@


@model ExamenT2_Diars.Models.Pokemon

    <link rel="stylesheet" type="text/css" href="/css/Login.css">
    <link href="/css/Logo.css" rel="stylesheet" />
    <link href="/css/Ajustes.css" rel="stylesheet" />

    <h1>REGISTRA NUEVO POKEMON</h1>

    <div class="container">
        <div class="row">
            <div class="col">
                <form action="/Pokemon/Registrar" method="post" enctype="multipart/form-data">
                    <div class="form-group">
                        <label>Nombre</label>
                        <input type="text" name="Nombre" value="@Model.Nombre" class="form-control" />
                        <span class="text-danger">@Html.ValidationMessage("Nombre")</span>
                    </div>
                    <div class="form-group">
                        <label>Tipo</label>
                        <select class="form-control" name="TipoId">
                            @foreach (var tipo in ViewBag.Tipos)
                            {
                <option value="@tipo.Id">@tipo.Nombre</option>}
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Imagen</label>
                        <input type="file" name="image" value="" />
                        <span class="text-danger">@Html.ValidationMessage("Imagen")</span>
                    </div>
                    <button type="submit" class="btn btn-primary">Guardar ! </button>
                </form>
            </div>
        </div>
    </div>